/* Default (screen) CSS for NaturalYou.co.nz */

body {
  background-color:#fff;
  margin:0; padding:0;
  background-image:url(img/topbar.jpg);
  background-repeat:repeat-x;
  z-index:0;
  color:#690;  /*#360;*/
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:12pt;
}

#logo {
  position:absolute;
  left:0;
  top:0;
  height:260px;
  width:640px;
  background-image:url(img/NYlogo.jpg);
  background-repeat:no-repeat;
  z-index:1;
}

#content {
  position:absolute;
  top:260px;
  left:350px;
  width:700px;
  margin-bottom:70px;
  right:2em;
  z-index:0;
}

#contact {
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:8pt;
  font-weight:bold;
  text-align:center;
  margin-bottom:4px;
}

#menu {
  position:absolute;
  top:300px;
  left:2em;
  z-index:1;
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:14pt;
  font-weight:bold;
  text-align:center;
}

#menu a { 
  text-decoration:none;
  border-bottom:0;
  color:#c00 /*#933;*/
}

/* text in gray area on most pages */

#heading {
  position:absolute;
  top:140px;
  left:500px; /*640*/
  z-index:2;
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:150%;
  font-style:italic;
}
#heading2 {
  position:center;
  z-index:2;
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:150%;
  font-style:italic;
}
#heading3 {
  z-index:2;
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:120%;
  font-weight:bold;
  font-style:italic;
}
#newsflash {
  position:center;
  z-index:2;
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:130%;
  font-style:italic;
  font-weight:bold;
  color:#933;
}
#tiny {
  z-index:2;
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:85%;
  font-style:italic;
}

#idxhead {
  position:absolute;
  top:110px;
  left:580px; /*640*/
  z-index:4;
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:140%;
  font-weight:bold;
}
#idxshadow {
  position:absolute;
  top:111px;
  left:581px; /*640*/
  z-index:3;
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:140%;
  font-weight:bold;
  color:#fff;
}

a { 
  text-decoration:none;
/*  border-bottom:1px dotted #933;  */
  color:#c00;
}

a:hover { 
  text-decoration:none;
  border-bottom:1px dotted #f00;
  color:#F00;
  cursor:hand;
}

 p { text-align:justify; } 

/* class definitions */
.noPrint { display:inline; }
.onlyPrint { display:none; }
.pghead { display:none; }
.mc { font-variant:small-caps; }
.comic {
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-size:120%;
  font-weight:bold;
  font-style:italic;
}
.comic2 {
  font-family:"Comic Sans MS",Arial,Helvetica,Verdana,sans-serif;
  font-style:italic;
}
.fgred { color:#F00; }
.invtext { color:#FFF; background:#360; }
.recipe { font-size:14pt; }
.idx1 { color:#933; }
.idx2 { color:#f96; }
.idx3 { color:#9c3; }

div.search {
	float: right; 
	display: inline; 
	white-space: nowrap;
	height: 91px;
	padding: 10px 100px 10px 10px;
}

/* end */